.office-findthree-widget.top-menu {
  padding: var(--spacing-small) 1px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.office-findthree-widget.header-dropdown {
  gap: var(--spacing-small);
}
.office-findthree-widget.header-dropdown > select {
  font-size: var(--text-medium);
  padding: 4px 0;
}
.office-findthree-widget.header-dropdown select ~ button {
  min-width: max-content;
}
.office-findthree-widget.header-dropdown > select > option {
  font-size: var(--text-medium);
  padding: 2px 0;
}
.office-findthree-widget.header-dropdown-btn {
  cursor: pointer;
  margin-left: var(--spacing--medium);
  background-color: var(--color-primary-light);
  color: var(--color-dark-text);
  font-size: var(--text-small);
  font-weight: var(--typography-h3-font-weight);
  border: 1px solid var(--color-primary-light);
  border-radius: var(--radius-small);
  padding: 4px 8px;
}
.office-findthree-widget .dynamic-dropdowns,
.office-findthree-widget .office-group {
  flex-wrap: wrap;
  gap: 2px;
  display: flex;
}
.office-findthree-widget .office-group select {
  border-radius: var(--radius-small);
  min-width: 80px;
  height: 24px;
  font-size: var(--text-small);
  border-width: 0;
  outline: none;
  max-width: 80px;
  padding: 0;
  box-shadow: 0 0 4px #63636333;
}
.office-findthree-widget .office-group button {
  font-weight: var(--weight-bold);
  border-radius: var(--radius-small);
  background-color: var(--color-primary-light);
  height: 24px;
  color: var(--color-primary-text);
  cursor: pointer;
  border-width: 0;
  outline: none;
  margin-left: 1px;
  padding: 0 4px;
  box-shadow: 0 0 4px #63636333;
}
.office-findthree-widget .office-group button:disabled {
  opacity: 0.5;
  filter: grayscale();
}
.office-findthree-widget .loading-spinner {
  height: 24px;
  color: var(--color-primary-text);
  justify-content: center;
  align-items: center;
  padding: 0 8px;
  font-size: 16px;
  display: inline-flex;
}
.office-findthree-widget .loading-spinner i {
  animation: 1s linear infinite spin-v3;
}
@keyframes spin-v3 {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
